.bootstrap_body {
	margin-top: 50px;
}
#browser-hint {
	background-color: #ed1c24;
	color: #ffffff;
	border-bottom: 1px solid #9e0b0f;
	line-height: 50px;
	padding: 0 10px;
	text-align: center;
	display: none;
}
#browser-hint a {
	color: #ffffff;
	text-decoration: none;
}
#wrapper {
	margin-bottom: 60px;
}
#banner_logo {
	max-height: 36px;
	margin-top: -8px;
}

.nav-sidebar {
	width: 32px;
	margin-left: 20px;
}
.nav-sidebar img {
	width: 32px;
}
.nav-sidebar li {
	margin-bottom: 8px;
}
.nav-sidebar li a {
	padding: 0;
}
.nav-sidebar li a:hover, .nav-sidebar li a:active {
	background-color: white;
}

.form-group #banner_logo {
	max-height: 36px;
}
.form-group #banner_mobile_logo {
	max-width: 640px;
}
#footer_logo {
	max-height: 24px;
	margin-top: -2px;
}

#main-container {
	padding: 15px;
}
.required-star {
	color: red;
}

.login-container {
	max-width: 1200px;
}
.login-cloud {
	display: none;
}
.login-form-normal {
	margin-top: 90px;
}
.login-alert-danger {
	margin-top: 40px;
}

@media (min-width: 992px) {
	.login-cloud {
		display: inline;
		height: 400px;
	}
	.login-row {
		background-image: url(../images/grid.png);
		margin-top: 30px;
		padding: 20px 0;
	}
}

@media (min-width: 768px) {
	.left-menu {
		padding: 10px 0;
	}

	.form-horizontal .control-display {
		padding-top: 7px;
		margin-bottom: 0;
	}
	.form-horizontal .control-checkbox {
		padding-top: 6px;
		margin-bottom: 0;
	}
}
.btn-toolbar {
	margin-bottom: 8px;
}

.ui-jqgrid .ui-jqgrid-btable {
	/* table-layout: auto; */
}
.table>tbody>tr.success>td, .table>tbody>tr.success>th, .table>tbody>tr>td.success, .table>tbody>tr>th.success, .table>tfoot>tr.success>td, .table>tfoot>tr.success>th, .table>tfoot>tr>td.success, .table>tfoot>tr>th.success, .table>thead>tr.success>td, .table>thead>tr.success>th, .table>thead>tr>td.success, .table>thead>tr>th.success {
	/* background-color: #CCFFFF; */
}
.table th {
	text-align: center;
}
.checkbox-inline label, .radio-inline label {
	margin-right: 20px;
	font-weight: 400;
}
.checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline {
	margin-left: 0px;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    margin-left: 0px;
}
textarea.form-control {
	height: 120px;
}
.btn {
	min-width: 80px;
}
.modal-iframe {
	border: none;
	width: 100%;
	height: 300px;
}
.search-condition {
	margin-bottom: 5px;
}
.condition-display {
	padding: 4px 8px;
	background-color: #eee;
	margin-right: 10px;
	border-radius: 4px;
}
.dashboards {
	margin-bottom: 20px;
	text-align: center;
}
.dashboards h4 {
	margin-bottom: 0;
}
.dashboard {
	margin: 10px 10px 0 0;
	border: 2px solid #eee;
}
.dashboard-body {
	width: 100%;
	height:300px;
}

.diamond {
	margin: 10px 10px 0 0;
	border: 1px solid #eee;
	border-radius: 10px;
	text-align: center;
}
.diamond-logo {
	width: 40px;
	margin: 15px 0;
}
.diamond-title {
	margin-bottom: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.diamond-badge {
	margin-left: 4px;
	background-color:  #ce5d5a;
}
.diamond-badge-hidden {
	display: none;
}

.center-buttons {
	text-align: center;
}
.append-buttons {
	margin-top: 5px;
}
.merlincrm-buttons .btn + .btn, .append-buttons .btn + .btn, .center-buttons .btn + .btn {
    margin-left: 5px;
}
.btn-toolbar .btn {
	margin-top: 3px;
}
.teams-container, .departments-container, .users-container {
	line-height: 28px;
}
.condition-display a {
	margin-left: 8px;
	text-decoration: none;
}
.merlincrm-file {
	border: none;
}

.datepicker {
	z-index: 2048 !important;
}
.datepicker-date {
	width: 160px;
	display: inline;
}
span.datepicker-calendar {
	cursor: pointer;
	margin-left: 3px;
	margin-right: 5px;
}

.invalid-data-status {
	color: red;
}

.unread-mark, .alert-mark {
	font-weight: bold;
	color: red;
}
.green-mark {
	font-weight: bold;
	color: #04B404;
}

.event-homework-memo {
	text-align: center;
	color: white;
	background-color: #5bc0de;
	margin: 30px 0 0 7px;
	padding: 10px 0 12px 0;
}
.event-homework-memo-read {
	color: #333;
	background-color: #fff;
	border: 1px solid #5bc0de;
}

.schedule-timetable-disabled {
	background-color: #e1e1e1;
}
.table-schedule-timetable {
	table-layout: fixed;
	border-top: 1px solid #898989;
	border-right: 1px solid #898989;
	border-bottom: 1px solid #898989;
}
.table-schedule-timetable>thead>tr>th, .table-schedule-timetable>tbody>tr>td {
	border-top: 1px solid #898989;
	border-left: 1px solid #898989;
	border-bottom: 1px solid #898989;
}
.table-schedule-timetable>tbody>tr>td {
	height: 80px;
	vertical-align: middle;
}
.table-schedule-timetable .icon-wrapper {
	display: inline;
	margin: 10px;
}

.teacher-priority-time-arrange {
	background-color: #7cc576;
}
.teacher-priority-time-not-arrange {
	background-color: #f26522;
}

.teacher-priority-time-partly-arrange {
	background-color: #7ECEFD;
}
.teacher-priority-time-not-set .icon-delete, .teacher-priority-time-arrange .icon-arrange, .teacher-priority-time-not-arrange .icon-not-arrange {
	display: none;
}

.manually-schedule-arrange {
	background-color: #f5e5c0;
}

.exchange-course-source {
	background-color: #046380;
}
.exchange-course-source a {
	color: #ffffff;
}
.exchange-course-ok {
	background-color: #549E39;
}
.exchange-course-ok a {
	color: #ffffff;
}
.exchange-course-disable {
	background-color: #ebebeb;
}
.exchange-course-disable a {
	color: #333;
}

.resizable-image {
	margin-top: 10px;
	border: 1px solid #dddddd;
	max-width: 100%;
	cursor: pointer;
}
.resizable-image-thumb {
	max-width: 300px;
	max-height: 300px;
}

.file-upload-hint {
	margin: 6px 0;
	color: #666666;
}
.hint {
	color: #888888;
}

.glyphicon-number-block {
	background-color: #d7d7d7;
	color: #ffffff;
	margin-left: 6px;
	padding: 0 6px;
}

.ems-content-block {
	border: 1px dotted #888888;
	padding: 8px 6px;
	margin-bottom: 10px;
}

.book-condition-label {
	width: 200px;
	background-color: #eeeeee;
	padding: 4px 8px;
}
.book-condition-value {
	padding: 4px 8px;
}
.book-condition-selected {
	border: 1px solid #ccc;
	border-radius: 8px;
	padding: 2px 6px;
}
.book-portlet {
	border: 1px solid #ccc;
	margin-bottom: 15px;
	padding: 6px;
}
.book-title {
	font-weight: bold;
	font-size: 1.4em;
	margin-top: 6px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.book-title a {
	text-decoration: none;
	color: #363636;
}
.book-author {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.book-author a {
	color: #888888;
	text-decoration: none;
}
.book-score {
	font-weight: bold;
	font-size: 2em;
	color: #00A1D9;
}
.book-favorite-false {
	font-size: 3em;
	color: #aaaaaa;
	margin-right: 10px;
}
.book-favorite-true {
	font-size: 3em;
	color: #CD2C24;
	margin-right: 10px;
}
.book-like-true {
	font-size: 30px;
	color: #2e6da4;
}
.book-like-false {
	font-size: 30px;
	color: #aaaaaa;
}
.book-information {
	font-size: 1.2em;
	margin-top: 6px;
	word-wrap: break-word;
}
.book-review-image {
	margin-top: 10px;
	border: 1px solid #dddddd;
	max-width: 100%;
	cursor: pointer;
}
.book-review-image-thumb {
	max-height: 90px;
	max-width: 160px;
}
.book-rangking-title {
	padding: 10px;
	font-weight: bold;
	font-size: 16px;
	background-color: #cc0033;
	color: white;
}
.book-rangking-row {
	display: flex;
	align-items: center;
	padding: 10px;
	color: #888888;
	border-bottom: 1px solid #cccccc;
}
.book-rangking-row a {
	text-decoration: none;
}
.book-ranking-status {
	min-width: 30px;
	width: 30px;
	height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #8eb9f5;
	color: white;
}
.book-ranking-status-1 {
	background-color: #f54545;
}
.book-ranking-status-2 {
	background-color: #ff8547;
}
.book-ranking-status-3 {
	background-color: #ffac38;
}

.star-to-score ul {
	padding: 0;
	margin: 0;
}
.star-to-score ul li {
	list-style: none;
	margin-right: 10px;
	float: left;
	cursor: pointer;
	font-size: 36px;
	color: #cccccc;
}
.star-to-score-selected span {
	color: #2e6da4;
}
